PETSc version 3.15.5
Fix/Edit manual page

# DMMoabIsEntityOnBoundary

Check whether a given entity is on the boundary (vertex, edge, face, element)

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabCheckBoundaryVertices(DM dm, PetscInt nconn, const moab::EntityHandle *cnt, PetscBool* isbdvtx)

### Input Parameter

| dm | - The DMMoab object
| nconn | - Number of handles
| cnt | - Array of entity handles

### Output Parameter

| isbdvtx | - Array of boundary markers - PETSC_TRUE if entity on boundary; PETSC_FALSE otherwise

### See Also

DMMoabIsEntityOnBoundary()

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx

### Examples

src/ts/tutorials/ex35.cxx.html
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages